/* ie8.sass ===================================================================================================== */
body .region {
  overflow: hidden;
}

body .inner {
  width: 950px;
}

/* Menu */
header.banner {
  overflow: visible;
}

header.banner .inner.toggle_and_search {
  overflow: visible;
}

header.banner .inner.toggle_and_search a.mobile_menu_toggle {
  display: none;
}

header.banner .inner.toggle_and_search form#header_search {
  z-index: 1500;
  border: 0;
  border-left: 1px solid #dbdbdb;
  background: transparent;
  padding: 13px 11px 11px 13px;
  max-width: 28.6%;
}

header.banner .inner.toggle_and_search form#header_search button, header.banner .inner.toggle_and_search form#header_search input {
  float: left;
}

header.banner .inner.toggle_and_search form#header_search button {
  width: 38%;
  display: block;
  padding: 5px 0;
}

header.banner .inner.toggle_and_search form#header_search input {
  width: 60%;
  margin-right: 2%;
  padding: 5px 8px 5px;
  background-image: none;
}

header.banner nav[role="navigation"] {
  display: block;
  z-index: 500;
  position: relative;
  background-color: #eef0ef;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#f7f7f7));
  background-image: -moz-linear-gradient(0% 100% 90deg, #f7f7f7, white);
  -webkit-box-shadow: 0 0px 7px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0px 7px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0px 7px rgba(0, 0, 0, 0.2);
}

header.banner nav[role="navigation"] .inner {
  overflow: visible;
  height: 60px;
  padding: 0 11px;
}

header.banner nav[role="navigation"] ul {
  position: relative;
}

header.banner nav[role="navigation"] ul li {
  float: left;
  border-bottom: 0;
  padding: 0;
}

header.banner nav[role="navigation"] ul li:hover ul {
  display: block;
}

header.banner nav[role="navigation"] ul li a.main_item {
  font-size: 18px;
  text-transform: uppercase;
  display: block;
  padding: 15px 20px;
  height: 30px;
  line-height: 30px;
  margin: 0;
  border-left: 1px solid #dbdbdb;
}

header.banner nav[role="navigation"] ul li a.main_item:hover, header.banner nav[role="navigation"] ul li a.main_item:focus {
  background: #005d94;
  color: white;
}

header.banner nav[role="navigation"] ul li a.main_item span {
  display: block;
  font-size: 10px;
  letter-spacing: 0;
  line-height: 10px;
}

header.banner nav[role="navigation"] ul li ul {
  display: none;
  position: absolute;
  top: 60px;
  left: -11px;
  right: -11px;
  z-index: 5000;
  background: #eef0ef;
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.7);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.7);
  border-top: 3px solid #005d94;
  padding: 20px 10px 30px 30px;
}

header.banner nav[role="navigation"] ul li ul li ul {
  display: block;
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  padding: 0;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

header.banner nav[role="navigation"] ul li.highlight a.main_item {
  background: #005d94;
  color: white;
}

header.banner nav[role="navigation"] ul li.events h4.sport_list_icon, header.banner nav[role="navigation"] ul li.hospitality h4.sport_list_icon {
  display: block;
  font-weight: 600;
  font-size: 16px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

header.banner nav[role="navigation"] ul li.events ul li a.sport_list_icon {
  background: transparent;
  padding-left: 0;
}

header.banner nav[role="navigation"] ul li.events ul li.desktop {
  display: block;
}

header.banner nav[role="navigation"] ul li.events ul li, header.banner nav[role="navigation"] ul li.hospitality ul li, header.banner nav[role="navigation"] ul li.sports ul li {
  width: 29.9%;
  float: left;
  padding: 0 2% 0 2%;
  border-left: 1px dashed #cccecd;
}

header.banner nav[role="navigation"] ul li.events ul li ul li, header.banner nav[role="navigation"] ul li.hospitality ul li ul li, header.banner nav[role="navigation"] ul li.sports ul li ul li {
  float: none;
}

header.banner nav[role="navigation"] ul li.events ul li:first-child, header.banner nav[role="navigation"] ul li.hospitality ul li:first-child, header.banner nav[role="navigation"] ul li.sports ul li:first-child {
  padding-left: 0;
  border-left: none;
}

header.banner nav[role="navigation"] ul li.events ul li ul li, header.banner nav[role="navigation"] ul li.hospitality ul li ul li {
  width: auto;
  padding-left: 0;
  border-left: none;
}

header.banner nav[role="navigation"] ul li.events ul li ul li a.arrow, header.banner nav[role="navigation"] ul li.hospitality ul li ul li a.arrow {
  display: block;
}

header.banner nav[role="navigation"] ul li.events ul li ul li a:hover p.date, header.banner nav[role="navigation"] ul li.events ul li ul li a:focus p.date, header.banner nav[role="navigation"] ul li.hospitality ul li ul li a:hover p.date, header.banner nav[role="navigation"] ul li.hospitality ul li ul li a:focus p.date {
  color: #172748;
}

header.banner nav[role="navigation"] ul li.events ul li ul li .box a.arrow.light, header.banner nav[role="navigation"] ul li.hospitality ul li ul li .box a.arrow.light {
  color: #90c2dd;
}

header.banner nav[role="navigation"] ul li.events ul li ul li .box a.arrow.light:hover, header.banner nav[role="navigation"] ul li.events ul li ul li .box a.arrow.light:focus, header.banner nav[role="navigation"] ul li.hospitality ul li ul li .box a.arrow.light:hover, header.banner nav[role="navigation"] ul li.hospitality ul li ul li .box a.arrow.light:focus {
  color: #c3f5ff;
  border-color: #c3f5ff;
}

header.banner nav[role="navigation"] ul li.events ul li.sport_list_all, header.banner nav[role="navigation"] ul li.hospitality ul li.sport_list_all {
  display: block;
}

header.banner nav[role="navigation"] ul li.events ul li.view_all, header.banner nav[role="navigation"] ul li.hospitality ul li.view_all {
  padding-right: 0;
  width: 31.9%;
}

header.banner nav[role="navigation"] ul li.events ul li.view_all .box, header.banner nav[role="navigation"] ul li.hospitality ul li.view_all .box {
  padding: 10px 15px;
  background-color: #132646;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2e3d5a), to(#132646));
  background-image: -moz-linear-gradient(0% 100% 90deg, #132646, #2e3d5a);
}

header.banner nav[role="navigation"] ul li.events ul li.view_all .box h4, header.banner nav[role="navigation"] ul li.events ul li.view_all .box p, header.banner nav[role="navigation"] ul li.hospitality ul li.view_all .box h4, header.banner nav[role="navigation"] ul li.hospitality ul li.view_all .box p {
  display: block;
}

header.banner nav[role="navigation"] ul li.events ul li.view_all .box h4, header.banner nav[role="navigation"] ul li.hospitality ul li.view_all .box h4 {
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}

header.banner nav[role="navigation"] ul li.events ul li.view_all .box p, header.banner nav[role="navigation"] ul li.hospitality ul li.view_all .box p {
  color: #fffdfe;
  font-size: 15px;
}

header.banner nav[role="navigation"] ul li.hospitality a.main_item {
  border-right: 1px solid #dbdbdb;
}

header.banner nav[role="navigation"] ul li.hospitality ul li ul.desktop {
  display: block;
}

header.banner nav[role="navigation"] ul li.hospitality ul li.heroes, header.banner nav[role="navigation"] ul li.sports ul li.heroes {
  display: block;
}

header.banner nav[role="navigation"] ul li.hospitality ul li.heroes .menu_hero .hero_side, header.banner nav[role="navigation"] ul li.sports ul li.heroes .menu_hero .hero_side {
  width: auto;
  margin-bottom: 10px;
}

header.banner nav[role="navigation"] ul li.hospitality ul li.heroes .menu_hero .hero_side .price, header.banner nav[role="navigation"] ul li.sports ul li.heroes .menu_hero .hero_side .price {
  display: none;
}

header.banner nav[role="navigation"] ul li.sports ul li.heroes {
  width: 63.9%;
}

header.banner nav[role="navigation"] ul li.sports ul li.heroes .menu_hero {
  width: 46.8%;
  float: left;
}

header.banner nav[role="navigation"] ul li.sports ul li.heroes .menu_hero.second {
  margin-left: 6.4%;
}

header.banner nav[role="navigation"] ul li.sports ul li.item {
  float: none;
  border: 0;
  padding: 0;
  width: auto;
}

header.banner .inner.toggle_and_search form#header_search {
  width: auto;
}

header.banner .inner.toggle_and_search form#header_search input {
  height: 32px;
}

header.banner nav[role="navigation"] ul li ul {
  border-width: 3px 1px 1px 1px;
  border-color: #005d94 #bbbbbb #bbbbbb #bbbbbb;
  border-style: solid;
}

/* Homepage */
.region.homepage .hero_side {
  position: relative;
  margin-bottom: 20px;
  width: 31.5%;
}

.region.homepage .hero_side a {
  display: block;
  color: #172748;
}

.region.homepage .hero_side a .hero_content {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 15px 15px;
  background: #172848;
  background-color: rgba(23, 40, 72, 0.9);
}

.region.homepage .hero_side a .hero_content h1 {
  color: white;
  font-size: 23px;
  line-height: 25px;
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 3px;
}

.region.homepage .hero_side a .hero_content time {
  color: white;
}

.region.homepage .hero_side a:hover .hero_content, .region.homepage .hero_side a:focus .hero_content {
  background: white;
  background-color: rgba(255, 255, 255, 0.8);
}

.region.homepage .hero_side a:hover .hero_content h1, .region.homepage .hero_side a:hover .hero_content time, .region.homepage .hero_side a:focus .hero_content h1, .region.homepage .hero_side a:focus .hero_content time {
  color: #172748;
}

.region.homepage .hero_side a:hover .hero_content .price, .region.homepage .hero_side a:focus .hero_content .price {
  background: #172848;
  color: white;
}

.region.homepage .hero_side.first {
  margin-right: 0;
}

.region.homepage .hero_main, .region.homepage .hero_side, .region.homepage .hero_sub {
  float: left;
  position: relative;
}

.region.homepage .hero_main {
  margin-bottom: 0;
}

.region.homepage .hero_main a .hero_content h1 {
  font-size: 36px;
  line-height: 40px;
}

.region.homepage .hero_side {
  margin-bottom: 2%;
}

.region.homepage .hero_side a .hero_content h1 {
  font-size: 16px;
  line-height: 25px;
}

.region.homepage .hero_side a .hero_content .price {
  position: absolute;
  top: -35px;
  right: 10px;
}

.region.homepage .hero_side.second {
  margin-bottom: 0;
}

.region.homepage .hero_sub {
  border-bottom: 0;
  padding-bottom: 0;
}

.region.homepage .hero_sub a img {
  display: block;
  margin-bottom: 5px;
}

.region.homepage .hero_sub a .hero_content {
  padding-right: 0;
}

.region.homepage .hero_sub a .hero_content .price {
  position: absolute;
  top: -55px;
  right: 5px;
}

.region.homepage .hero_sub.col.second, .region.homepage .hero_sub.col.third {
  margin-left: 3%;
}

.region.homepage .events_calendar_link {
  margin-top: 0px;
}

.region.events.leader .inner.banner .hero {
  background: #172846;
  position: relative;
  overflow: auto;
  padding: 0;
  background-repeat: no-repeat;
  background-position: 0 0;
}

.region.events.leader .inner.banner .hero h1 {
  background: #172846;
  background-color: rgba(21, 40, 68, 0.9);
  border-left: 3px solid #b6140f;
  padding: 20px;
  position: absolute;
  top: 20px;
  left: 0;
  margin: 0;
}

.region.events.leader .inner.banner .hero img {
  display: block;
  width: 68%;
  float: left;
}

.region.events.leader .inner.banner .hero h3 {
  margin: 20px;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 10px;
}

.region.events.leader .inner.banner .hero ul {
  margin: 0 20px 20px;
}

.region.events.leader .inner.banner .hero ul li {
  font-size: 14px;
  margin-bottom: 10px;
}

.region.events.leader .inner.banner .hero .side {
  background: #172846;
  width: 32%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 68%;
}

.region.events .inner.sub_leader {
  padding-bottom: 20px;
}

.region.events .event_list {
  position: relative;
}

.region.events .event_list .sport_filter {
  position: absolute;
  top: 0;
  right: 0;
}

.region.events ul.years li .events .event {
  margin: 0 0 15px 0;
}

.region.events ul.years li .events .event a {
  -webkit-border-radius: 2px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border-left: 3px solid #b6140f;
  padding: 20px;
}

.region.events ul.years li .events .event .ending_soon {
  margin: 10px -20px -20px -20px;
}

.region.event .highlights.hasMap, .region.event .fixture_map {
  float: left;
}

.region.event .highlights.hasMap {
  width: 60%;
}

.region.event .fixture_map {
  display: block;
  width: 40%;
  position: relative;
  margin-top: -62px;
}

.region.event .fixture_map img {
  width: 100%;
  display: block;
}

.region.event .fixture_map .pin {
  display: block;
  position: absolute;
  width: 31px;
  height: 48px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAABgCAYAAADl2qktAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABXdJREFUeNrsWn1olVUYf3Y3kEEsP9pwbkwqa1SaWVi7hQTJDBYTgtAwGvtjWkFGVoqIFApWsFqBRp+rVlBNhCK5opmG+TE/0rTRpLy1ss306ra2NHU1b79nOxt3795z3ud973mvf7gHfhzvOed9fufzOc/zzKxkMkmXSyJ0GWWU/Mojz5F2zHr0nWtQ3ArcD9wDTAQKgARwEtgNbAF+AM646Uh+vGi4TslVA3EViieAMsE49wJvAh95kecIZvsqUOVjNcsUZgPP6lbBSA7isSg+AcoDbikPuBCYB/wlPnAgHoPijTSIB6Vc6Rnj57Tz5iywdKhZT7WIHLOejOIpy7dqCVAs2fMKYIpJ03UFeRSdUkDX5udR6+keaoon6NdEj+mTUqBS3QIj+RyTlorpJfTivJk0vWTCUN2R4x20Yv0B2nTkuOnTOU5ytz2fofv6pkljqe6RsmHELPyb67ndIDMkB65IO/RpxVRa6E7A9dxukCIJufbuTy0ebzxVHu05EvLzuq/bOs8ZyT3a/5GQH9N9/fWP7XTm7wuubVzP7QaJS8j3aF+M+Cla8+X31HXu4rB6/s313G6QPZL93QYsBLKdDX2XkvT65mY62t5FlbdPppsnjaOWE1208dDvtKW5zUR8CdguIedOh4CZOk1M5EHmFNb3jeey483tRPGuZfP6ntvTqntY3geaLBHvZ3KnI6ElR8c+FCuBf9MkZj3Pq3Lk021yo/DCrUXxZBrkb2Mijwf1XmuBowGJfwJeDuw6Y9T8TL0A/BdguVcBvxl9RKH32uDTifwUA/f0hKRBwwrghLDvn8ByaxELZsFGe42Q/CW1XVbDpQ8Fd/87oMF6rIbZ8JNYx//UdVEBRk9YgeIXymK5SQu3u1kyK+RQzFeuXtPcgPYLYYfIMeCsi5eyPhPxeQfwraNuF3AqdHIs7UX1PqfKAb9Lnk5m4g+P36GSJ5z+YybJt6nQhw/aW8BXQZRkjWYgR8mvGHJxBnJTwdUcXz8I3AeUAPmqZMfhtCo52vkccI0YKxLd/q4aSBco9znqY1LsdKyjgTyef3KQTlNhzp1pRis1QLMbeURDXI1iX5rEpL5nPdWiAwfipSg+AHItnatcpW+p0byCeD6Kz0I84A9j6RtHkIP4DhQ7Lc6YNPmeWRjAwaFlB3G2Oly5IV9t1r/Wued8IG7LkG2Jqus7RL48w8ZtVf+ex/LzoqYMlFPG3RWliQ9U0oRZ99JVN9xIZ4/9TB07d9DJ2Ebq2ucrmXE3m9e50t5FD82n65c81086KHm3TO1H/uxy+uW1V6h9Q6NU3dyI1JDwjJ3EqcL13M79pAaIyUslPXmpdcSpA+B+Qill8vGSnrzHNvsxb0R6t71m7bcfJDui3mJP4VNtsx+kk8lbRQEarpPNfux8REiYaeR77DUrbud+UoeDybdKerIB4XusGwDXc7sPQ7OVLRwfuDbpqbdk4dilKex/UmHoOZfyTAZt+zo8q4sHHxZ29nozRNyrEksDrxpG0UqOP7iFKPWKb5gPt5rvXsjErH/lCAcSo+lUAwhTahWPq/fKS384JOKWwb12JceoepWT32eZmPXVKP16v115lnW2r5abJdVFqZzgj1sibk09ZJ7kmP15tfw25DEambE0x+cYwA4Ld7/e9HZ4JQeW6WJtgbSr74NlJjB7Xq6nA5Iv8zJanmkRDGADDSR2/UiTMzGQTk5mcYBZ20kIYfaHJTNR0ihdKT/ZqNVCy1drPRWG2fOfJ2OCHMxB6+Qp99YkvuyCX/KY4fp0q/0OjZz3fLPOGyXDf3OxQc6iiwq2+1UUhHy/z3qr5LrwKp4J8m4XN7tP1YdO7rbvu4IoCUpek3LquawKouR/AQYAb3nXR1kIzWwAAAAASUVORK5CYII=);
  background-position: 0 6px;
  background-repeat: no-repeat;
}

.region.event .fixture_map .pin:hover, .region.event .fixture_map .pin:focus, .region.event .fixture_map .pin.over {
  background-position: 0 -48px;
}

.region.event.leader .group {
  margin-bottom: 0;
}

.region.event.leader .group.right {
  width: 31.5%;
}

.region.event.leader .group.right.first {
  margin-bottom: 2%;
  margin-right: 0;
}

.region.event #match_schedule .fixtures .fixture a.row {
  padding: 7px 15px;
}

.region.event #match_schedule .fixtures .fixture a.row h3 {
  width: 50%;
  float: left;
  line-height: 38px;
  margin-left: 20px;
}

.region.event #match_schedule .fixtures .fixture a.row h3 .team_a, .region.event #match_schedule .fixtures .fixture a.row h3 .team_b, .region.event #match_schedule .fixtures .fixture a.row h3 .verses {
  float: left;
}

.region.event #match_schedule .fixtures .fixture a.row h3 .team_a {
  text-align: right;
}

.region.event #match_schedule .fixtures .fixture a.row h3 .team_a, .region.event #match_schedule .fixtures .fixture a.row h3 .team_b {
  width: 45%;
}

.region.event #match_schedule .fixtures .fixture a.row h3 .verses {
  width: 10%;
  text-align: center;
}

.region.event #match_schedule .fixtures .fixture a.row p.location {
  margin-left: 0;
  line-height: 38px;
  float: left;
  font-size: 15px;
}

.region.event .fixture_map .pin .popover {
  border: 1px solid #cccccc;
}

.testimonials blockquote p {
  min-height: 175px;
}

.region.package_group.hero .hero {
  margin: 0;
}

.region.package_group.hero .hero #match_highlights {
  margin-top: -40px;
  padding: 0;
  display: block;
}

.region.package_group.hero .hero #match_highlights h2 {
  padding: 10px;
  color: #172748;
}

.region.package_group.hero .hero #match_highlights .highlights .fixture {
  background: transparent;
}

.region.package_group.hero .hero #match_highlights .highlights .fixture .row {
  padding: 10px;
  background: transparent;
  cursor: default;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.region.package_group.hero .hero #match_highlights .highlights .fixture .row h3 {
  font-size: 17px;
  text-transform: none;
  font-weight: 400;
  border-bottom: 0;
  letter-spacing: 0;
}

.region.package_group.hero .hero #match_highlights .highlights .fixture .row p.location {
  font-size: 11px;
  line-height: 15px;
}

.region.package_group.hero .hero #match_highlights .highlights .fixture .row:hover, .region.package_group.hero .hero #match_highlights .highlights .fixture .row:focus {
  background: transparent;
}

.region.package_group.hero .hero #match_highlights .highlights .fixture .row:hover time.calendar, .region.package_group.hero .hero #match_highlights .highlights .fixture .row:focus time.calendar {
  border-color: #172748;
}

.region.package_group.hero .hero #match_highlights .highlights .fixture .row:hover time.calendar span.day, .region.package_group.hero .hero #match_highlights .highlights .fixture .row:focus time.calendar span.day {
  color: #172748;
}

.region.package_group.hero .hero #match_highlights .highlights .fixture .row:hover time.calendar span.month, .region.package_group.hero .hero #match_highlights .highlights .fixture .row:focus time.calendar span.month {
  background-color: #172748;
}

.region.package_group.hero .hero #match_highlights .highlights .fixture .row:hover p.see_packages, .region.package_group.hero .hero #match_highlights .highlights .fixture .row:focus p.see_packages {
  display: none;
}

.region.package_group.hero .priority_booking_notice {
  display: block;
  padding: 10px 20px;
  background: #c2caca;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
  margin: 10px 0 40px 0;
  overflow: auto;
}

.region.package_group.hero .priority_booking_notice a.arrow {
  margin-left: 30px;
}

.region.package_group h3 {
  border-width: 0 0 1px 0;
  padding: 0;
  margin: 0 0 10px 0;
  background: transparent;
}

.region.package_group nav.sort_filter {
  position: absolute;
  top: 4px;
  right: 0px;
}

.region.package_group a.refine, .region.package_group a.view_results {
  display: none;
}

.region.package_group .facets_wrap {
  -moz-transition: left 0s;
  -o-transition: left 0s;
  -webkit-transition: left 0s;
  transition: left 0s;
}

.region.package_group .facets_wrap button {
  display: none;
}

body .star {
  width: auto;
  display: inline;
  overflow: auto;
}

body .star:before {
  content: none;
}

ul.packages li.package {
  -webkit-border-radius: 2px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin: 0 0 15px 0;
  border-left: 3px solid #b6140f;
  padding: 20px 20px 5px 20px;
}

.package_detail .col.reverse {
  margin-right: 0;
}
